<!DOCTYPE html> 
<html lang="de">

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="keywords" content="Hackspace, Jena, Technik, Elektronik,
  Computer, krautspace" />
  <meta name="description" content="Webseite des Hackspace Jena e. V. aka
  krautspace" />
  <meta name="robots" content="index, follow" />
  <meta name="language" content="de" />
  <meta charset="UTF-8">
  <meta http-equiv="content-type" content="text/html" charset="UTF-8">
  <meta property="og:title" content="kraut.space" />
  <meta property="og:type" content="website" />
  <meta property="og:url" content="https://kraut.space" />
  <meta property="og:description" content="Webseite des Hackspace Jena e. V. aka
  krautspace" />
  <meta property="og:locale" content="de_DE" />
  <meta property="og:image" content="https://kraut.space/favicon.ico" />
  <link rel="canonical" href="https://kraut.space/index.html" />
  <link rel="stylesheet" href="style.css" type="text/css" />
  <link rel="shortcut icon" href="favicon.ico"/>
  <title>kraut.space - Homepage</title>
</head>


<body>

  <a href="#space"
    class="hidden"
    title="Springe zum Inhalt">Springe zum Inhalt</a>

  <!-- head with banner and navigation ---------------------------------->

  <header>
    <div class="center-content max-width">
      <div id="headline" class="flex-box row">
        <div id="header-left" class="flex-box row center">
          <div id="status-icon" class="icon tooltip">
            <?php
		          include_once '../src/getContent.php';
		          try {
		            echo getKrautButton($status);
		          } catch(Throwable $th) {
                echo '<span class="tooltiptext">
                Fehler beim Parsen des Raumstatus</span>
                <img alt="Raumstatus Icon - Fehler beim Parsen"
                class="icon-img" src="./images/icons/question.svg"/>';
		          }
	          ?>
          </div>
          <div id="banner-div" class="flex-box column">
            <a id="banner" href="#"
              role="banner"
              title="Zum Seitenanfang"><h1>kraut.space</h1></a>
          </div>
        </div>
        <div id="header-right" class="flex-box row center">
          <div id="menu-icon" class="icon">
            <a id="open-menu"
              title="Navigation öffnen"
              href="#menu">
              <img class="icon-img"
                alt="Navigation öffnen"
                src="./images/icons/bars-white.svg" />
            </a>
          </div>
          <nav id="menu" class="flex-box column">
            <div id="menu-icon" class="icon">
              <a id="close-menu"
                title="Navigation schliessen"
                href="#open-menu">
                <img class="icon-img"
                  alt="Navigation schliessen"
                  src="./images/icons/times-white.svg" />
              </a>
            </div>
            <ul role="menu">
              <li role="menuitem">
                <a  title="Was ist der Krautspace?"
                  href="#space">Krautspace</a>
              </li>
              <li role="menuitem">
                <a title="Neuigkeiten, Termine und Kontaktmöglichkeiten rund um den Space"
                  href="#treffpunkte">Treffpunkte</a>
              </li>
              <li role="menuitem">
                <a title="Trägerverein, Mitgliedschaft, Vorstand"
                  href="#verein">Verein</a>
              </li>
              <li role="menuitem">
                <a  title="Der physische Raum und Anfahrt"
                  href="#raum">Raum</a>
              </li>
              <li role="menuitem">
                <a class="extern" title="Unser Wiki"
                  href="https://wiki.kraut.space">Wiki</a>
              </li>
              <li role="menuitem">
                <a class="extern" title="Unser Blog im Wiki"
                  href="https://wiki.kraut.space/blog:start">Blog</a>
              </li>
            </ul>
          </nav>
          <a id="backdrop"
            href="#open-menu"
            tabindex="-1"></a>
        </div>
      </div>
    </div>
  </header>

  <!-- big image at the top, should be further a slider ----------------->

  <div id="start-image-container" aria-hidden="true">
    <div class="center-content max-width">
    </div>  <!-- end center-content, max-width -->
  </div>  <!-- end start-image-container -->

  <!-- main area with content ------------------------------------------>

  <main role="main">
    <div class="wrapper center-content max-width">
      <div id="space" class="panel-wrapper content-overlay">

        <h2>Krautspace</h2>

        <section>
          <p>
          Der Krautspace ist ein Platz für technisch interessierte Menschen
          zum kulturellen und technischen Austausch.
          </p>
          <p>
          Dazu gibt es regelm&auml;&szlig;ig (oder auch
          unregelm&auml;&szlig;ig) stattfindende thematische Runden,
          Vortr&auml;ge, Workshops oder auch einfach nur mal eine
          gesellige Runde in gechillter Atmosph&auml;re. Wir versuchen
          Wissen zu vermitteln und Hilfe zur Selbsthilfe zu geben. In einer
          kleinen Werkstatt findet man diverse Werkzeuge um das eine oder
          andere Projekt umzusetzen.
          </p>
          <p>
          Ansonsten betreiben wir noch dezentrale Kommunikationsdienste wie
          Jabber oder Matrix. Auf Wunsch richten wir dir auch gern einen
          Account ein.
          </p>
        <section>
      </div>

      <div id="treffpunkte" class="panel-wrapper content-overlay">

        <h2>Treffpunkte</h2>

        <section>
          <p>
          Mit Begin der Corona-Pandemie waren auch wir gezwungen unsere
          Aktivit&auml;ten in einen virtuellen Raum zu verlegen. Dazu
          betreiben wir zwei wöchentliche virtuelle Treffpunkte. Daneben
          nutzen wir zur Kommunikation hauptsächlich einen Raum in der
          Matrix. Du kannst dort gern Kontakt zu uns aufnehmen.
          </p>
          <p>
          Anfang Juni 2022 haben wir die bisherige Mailingliste durch ein
          <a class="extern" href="https://senf.kraut.space">Forum</a>
          abgel&ouml;st. Die Spielerunden treffen sich wieder live in der
          Krautgasse.
          </p>

          <div class="flex-box column with-aside">
            <div>
            <h3>Termine</h3>
                <?php
                    require_once '../src/getEvents.php';
                    try {
                        printEventList();
                    } catch (Throwable $th) {
                        echo '<p>Sorry ... keine Termine verfügbar</p>';
                        error_log($th->getMessage(), 0);
                    }
                ?>
            </div>

            <aside class="sidebar">
              <h3>Kontakt</h3>
              <div class="sb-item">
                <h4 class="aside">Matrix</h4>
                <ul class="aside">
                  <li><a href="https://matrix.to/#/#krautchan:matrix.kraut.space"
                        >#krautchan:matrix.kraut.space</a>
                  </li>
                </ul>
              </div>
              <div class="sb-item">
                <h4 class="aside">Forum</h4>
                <ul class="aside">
                  <li><a href="https://senf.kraut.space"
                        >senf.kraut.space</a>
                  </li>
                </ul>
              </div>
              <div class="sb-item">
                <h4 class="aside">Jabber</h4>
                <ul class="aside">
                  <li>MUC: <a href="xmpp:krautchan@chat.krautspace.de"
                        >krautchan@chat.krautspace.de</a></li>
                  <li>Webchat: <a href="https://kraut.space/chat">kraut.space/chat</a></li>
                </ul>
              </div>
              <div class="sb-item">
                <h4 class="aside">iCalendar</h4>
                <ul class="aside">
                  <li>
                    <a href="https://kraut.space/krautspace.ics">kraut.space/krautspace.ics</a>
                  </li>
                </ul>
              </div>
              <div class="sb-item">
                <h4 class="aside">Twitter</h4>
                <ul class="aside">
                  <li>
                    <a rel="me"
                    href="https://twitter.com/hackspacejena">twitter.com/hackspacejena</a>
                  </li>
                </ul>
              </div>
              <div class="sb-item">
                <h4 class="aside">Mastodon</h4>
                <ul class="aside">
                  <li>
                    <a rel="me"
                    href="https://chaos.social/@krautspace">chaos.social/@krautspace</a>
                  </li>
                </ul>
              </div>
            </aside>
          </div>

        <section>
    
      </div>  <!-- end class panel-wrapper content-overlay -->
    
      <div id="verein" class="panel-wrapper content-overlay">

        <h2>Verein</h2>
          
        <section>
          <p>
          Der Verein Hackspace Jena e.&#x202f;V. fungiert als Tr&auml;gerverein für den
          Hack(er)space in Jena und hat aktuell 35 Mitglieder (Stand
          08.02.2022). Die erneute Anerkennung der Gemeinn&uuml;tzigkeit wird
          angestrebt. Unsere Satzung kannst du dir <a
          class="extern" href="https://wiki.kraut.space/verein:satzung">hier</a>
          anschauen.
          </p>

          <h3>Vorstand</h3>

          <p>
          Der Vorstand besteht aktuell aus:
          </p>

          <ul class="indent">
            <li>Jens Kubieziel (Vorsitzender)</li>
            <li>Ludwig Behm (Schriftf&uuml;hrer)</li>
            <li>Thomas Lotze (Schatzmeister)</li>
          </ul>

          <h3>Mitglied werden</h3>

          <p>

          Um Mitglied zu werden, reicht eine schriftliche Willensbekundung
          gegen&uuml;ber den Vorstand des Vereines — Im Idealfall &uuml;ber
          das ausgef&uuml;llte <a class="extern"
          href="https://wiki.kraut.space/_media/verein:mitgliedsantrag.pdf">Mitgliedsformular</a>,
          gesendet an die Postadresse.          
          </p>

          <h3>Kontaktmöglichkeiten</h3>

          <p>
          Nat&uuml;rlich freuen wir uns auch &uuml;ber Post. Nur Werbung ist
          unerw&uuml;nscht. Dabei kann die Post einfach an diese Adresse
          gesendet werden:
          </p>

          <ul class="indent">
            <li>Hackspace Jena e.&#x202f;V.</li>
            <li>Krautgasse 26</li>
            <li>07743 Jena</li>
          </ul>

          <p>
          Elektronische Post wird über <a
          href="mailto:office@kraut.space">office@kraut.space</a> entgegen
          genommen - gerne auch mit PGP/GnuPG verschlüsselt und signiert.
          Die aktuelle KeyID ist 0x6B604128A8D30500 <a class="extern"
          href="https://wiki.kraut.space/_media/verein:93990c08e1a620147a3dff1d6b604128a8d30500.asc">(Download)</a>,
          der komplette Fingerprint E9B3 BDF1 AC2E 351A 4BEE EE0C A9DE BB37
          7A0D B943.  Für einen Erstkontakt kann auch dieser Service benutzt
          werden: <a class="extern"
          href="https://encrypt.to/office@kraut.space">https://encrypt.to/office@kraut.space</a>
          </p>

        </section>
      </div>  <!-- end class panel-wrapper content-overlay -->
    
      <div id="raum" class="panel-wrapper content-overlay">

        <h2>Raum</h2>

        <section>
          <p>
          Unser physischer Raum liegt mitten im Zentrum Jenas und ist sehr
          gut zu erreichen. Die n&auml;chsten Haltestellen des
          &ouml;ffentlichen Nahverkehrs befinden sich ca. 50 Meter entfernt.
          Das sind die Stra&szlig;enbahnen der Linie 16, sowie die Busse der
          Linie 5.
          </p>
          <div id="map-box" class="flex-box column with-aside">
            <div id="map">
            <a class="extern"
              href="http://www.openstreetmap.org/node/1875593753">
              <img src="./images/lageplan.svg" 
                alt="Lageplan des Krautspace"
                title="Karte auf Open Street Map öffnen">
            </a>
            </div>

            <aside id="öpnv" class="sidebar">
              <div class="sb-item">
                <h4 class="aside">Haltestellen</h4>
                <ul class="aside">
                  <li>
                    <a href="https://www.nahverkehr-jena.de/fahrplan/strassenbahn/linie-5.html"
                      title="Zum Fahrplan der Linie 5">Linie 5</a> - Ernst-Abbe-Platz
                  </li>
                  <li>
                    <a href="https://www.nahverkehr-jena.de/fahrplan/bus/linie-16.html"
                      title="Zum Fahrplan der Linie 16">Linie 16</a> - Johannisplatz
                  </li>
                </ul>
              </div>
            </aside>

          </div>
        </section>
      </div>  <!-- end class panel-wrapper content-overlay -->
  </main>
  <hr/>

  <!-- footer ---------------------------------------------------------->

  <footer>
    <div id="footer" class="flex-box row center-content max-width">
      <div class="sub-panel">
      <h4>Kontakt</h4>
      <ul>
        <li><span class="no-wrap">Hackspace Jena e.&#x202f;V.</li>
        <li>Krautgasse 26</li>
        <li>07743 Jena</li>
        <li role="link">E-Mail: <a href="mailto:office@kraut.space"
                      class="link-footer">office@kraut.space</a></li>
        <li role="link">GPG-Key: <a href="https://keys.openpgp.org/search?q=93990C08E1A620147A3DFF1D6B604128A8D30500"
                      class="link-footer">0x6B604128A8D30500</a></li>
      </ul>
      </div>  <!-- end class sub-panel -->

      <div class="sub-panel">
      <h4>Organisatorisches</h4>
        <ul>
          <li role="link"><a title="Impressum"
                class="link-footer"
                href="https://kraut.space/impressum">Impressum</a></li>
          <li role="link"><a title="Direkt zur Datenschutzerkl&auml;hrung"
                class="link-footer"
                href="https://wiki.kraut.space/datenschutz">Datenschutz</a></li>
        </ul>
      </div>  <!-- end class sub-panel -->

      <div class="sub-panel">
      <h4>Bankverbindung</h4>
      <ul>
        <li><span class="no-wrap">Inhaber: Hackspace Jena e.&#x202f;V.</li>
        <li><span class="no-wrap">IBAN: DE55 8309 4495 0003 1839 12</li>
        <li><span class="no-wrap">BIC: GENO DE F1 ETK</li>
        <li><span class="no-wrap">Bank: Ethikbank Eisenberg</li>
      </ul>
      </div>  <!-- end class sub-panel -->
      
    </div>  <!-- end class flex-box center-content max-width footer-box -->
  </footer>

  <!-- go-to-top ------------------------------------------------------->

  <div id="go-to-top" class="icon">
    <a href="#start-image-container"
      alt="Springe zum Seitenanfang"
      title="Springe zum Seitenanfang">
      <img class="icon-img"
        alt="Pfeil nach oben"
        src="./images/icons/arrow-up.svg" />
    </a>
  </div>

</body>

</html>
